@import url('https://fonts.googleapis.com/css?family=Poppins:400,500,600&display=swap');
body{
	/*font-family: 'Roboto', sans-serif;*/
    font-family: 'Poppins', sans-serif;
	font-weight:400;
	font-size:14px;
	color:#000;
    padding-top:80px;
    background-color:#fff;
}
p{line-height:28px !important;}
input[type=radio]:not(old){display:none;} 
input[type="search"] {-webkit-appearance:none;}
input[type=radio]:not(old){margin:0; padding:0; font-size:15px;}
input[type=radio]:not(old) + label { display:inline-block; margin:0; font-size:13px; color:#000; line-height:15px; font-weight:bold;}
input[type=radio]:not(old) + label > span{display:inline-block; width:15px; height:15px; margin:0 5px 0 0;  background:#ccc !important; border-radius:8px; vertical-align:bottom;}
input[type=radio]:not(old):checked +  label > span{background:#d6001a !important;}
input[type=radio]:not(old):checked +  label > span > span{display:block; width:7px; height:7px; border-radius:8px; margin:4px 0 0 4px; border:none; background:#fff; }
.ui-datepicker .ui-datepicker-prev {position:absolute;	top:0;	width:2.9em ;height:2.9em; background:url(../images/cal-prev.png) 5px 6px no-repeat !important; }
.ui-datepicker .ui-datepicker-next {position:absolute;	top:0;	width:2.9em ;height:2.9em; background:url(../images/cal-next.png) 5px 6px no-repeat !important; }
.ui-menu .ui-menu-item {position:relative; padding:7px 1em 7px 30px; cursor:pointer; border-bottom:1px solid #d7d7d7; background: url("../images/plane1.png") 8px 9px no-repeat !important; color:#444}
.ui-menu .ui-menu-item:hover {background:#221e8b url(../images/plane2.png)8px 9px no-repeat !important;  color:#fff}
.home-carousil{
    margin:0px 15px;
    background-color:rgba(0,0,0,0.43) !important;
    height:315px;
    border-radius:6px;
    overflow:hidden;
}
#carousel-example-generic{
    height:546px;
    overflow:hidden;
}
#carousel-example-generic img{width:100%; height:100%;}
.carousel .item {
	transition: -webkit-transform 0.5s ease !important;
	transition: transform 0.5s ease !important;
	transition: transform 0.5s ease, -webkit-transform 0.5s ease;
	-webkit-backface-visibility: visible !important;
	        backface-visibility: visible !important;
}
#carousel-example-generic .item {
	transition: -webkit-transform 0.5s ease !important;
	transition: transform 0.5s ease !important;
	transition: transform 0.5s ease, -webkit-transform 0.5s ease !important;
	-webkit-backface-visibility: visible !important;
	        backface-visibility: visible !important;
}
.flight-ani { 
    position:absolute;
    top:180px;
    width:614px;
    height:222px;
    z-index:10000;
    left:0px;
    right:0px;
    margin:0 auto;
    -webkit-animation: animateflight 3s ease-in-out infinite;
	-moz-animation: animateflight 3s ease-in-out infinite;
	animation: animateflight 3s ease-in-out infinite;
}
/* KEYFRAMES */

@-webkit-keyframes animateflight {
 0% {
 height:222px;
}
 50% {
 height:230px;
}
 100% {
 height:222px;
}
}
 @-moz-keyframes animateflight {
 0% {
 height:222px;
}
 50% {
 height:230px;
}
 100% {
 height:222px;
}
}
 @keyframes animateflight {
0% {
 height:222px;
}
 50% {
 height:230px;
}
 100% {
 height:222px;
}
}
.bnr-ani-overlay { 
    position:absolute;
    width:100%;
    height:100%;
    z-index:9999;
    left:0px;
    background:rgba(255,255,255,.5);
   
}
.text-danger { color: #b33b0c; font-size: 12px;  }
.navbar{
    background-color:#fff;
    height:80px;

}
.navbar-nav{
	margin-top:25px;
}
.navbar-right{
    margin-right:-9px;
}
.navbar-brand{
	padding: 1px 15px;
    margin-top:12px;
}
.navbar-brand img{
    height:92px;
    margin-top:-20px;
}
.nb-scroll{
     margin-top:61px;
}
.navbar-nav > li > a{
	/*color:#242424;*/
    color:#000;
	padding:7px 10px 7px 10px;
	transition: all .5s ease;
	border-radius:0px;
    font-size:14px;
    text-transform:uppercase;
    font-weight:600 !important;
    margin-right:10px;
    /*background-color:#eee;*/
    border-top-left-radius:3px;
    border-top-right-radius:3px;
    /*background-color: #5362a7;*/
	
}
.navbar-nav > li.active > a {
    /*background-color: #c5203b;*/
	color:#C61F42;
}
.navbar-nav > li > a:hover{
	/*background-color: #c5203b;*/
	color:#C61F42;
    background-color:transparent;
	
}
.navbar-nav > li > a:focus{
	 /*background-color: #c5203b;*/
	color:#000;
}
.top-nav-con{position:relative;}
.main-nav{
    position:absolute;
    top:12px;
    right:15px;
}
.main-nav a{
    padding:6px 15px 6px 15px ;
	border-radius:4px;
	color:#537ba5;
    font-size:12px;
	font-weight:400;
	text-decoration:none !important;
    background-color:#f7f7f7;
    border-radius:20px;
}
.signin{
	/*background-color: rgba(0, 0, 0, 0.7);*/
	 padding:6px 20px 6px 15px !important;
    background:url(/content/fly_images/cabin-drop.png) no-repeat right;
}
.main-nav a:hover{
	color:#c5203b !important;
}
.main-nav a:focus{
	color:#c5203b !important;
}
.signin:hover{color:#c5203b;}
.signin:focus{color:#c5203b;}
.signin-con{
	position:absolute;
	top:40px;
	right:20px;
	background-color:#fff;
	border-radius:4px;
	color:#242424;
	padding:20px;
	width:300px;
	min-height:250px;
	z-index:1000;
	-webkit-box-shadow: 0px 0px 11px 0px rgba(0,0,0,0.43);
-moz-box-shadow: 0px 0px 11px 0px rgba(0,0,0,0.43);
box-shadow: 0px 0px 11px 0px rgba(0,0,0,0.43);
transition: all .5s ease;
display:none;
}
.signin-con #triangle-up{
	right:30px;
}
.signin-con .tab-content{
	overflow:hidden;
	padding-top:15px;
}
.signin-con .nav-tabs > li > a{
	text-transform:uppercase;
	padding-top:0px;
	padding-bottom:5px;
	border:0px;
    background-color:transparent;
}
.signin-con .nav-tabs > li > a:hover{
	background:none;
	border:0px;
	padding-top:0px;
	padding-bottom:5px;
}
.signin-con .nav-tabs > li.active > a{
	border-top:0px;
	border-left:0px;
	border-right:0px;
	border-bottom:2px #c5203b solid;
	color:#c5203b;
     background-color:transparent;
}
.signin-con .nav-tabs > li.active > a:hover{
    background-color:transparent;
}
.signin-con .nav-tabs{
	border:0px;
}
.signin-con .form-group{
    float:none;
     width:100% !important;
}
.signin-con .form-control{
	color: #242424;

height: 40px;

background-color: #fafafa;

border-radius: 3px;

padding: 6px 9px;

border: none;

font-size: 12px !important;

border: 1px #cecece solid;

    border-top-color: rgb(206, 206, 206);

border-top-color: #abadb3;
}
.signin-con .form-control::placeholder{
	color:rgba(0,0,0,0.7);
}
.close-signin{
    position:absolute;
    top:7px;
    right:7px;
    width:15px;
    height:15px;
    z-index:999;
    cursor:pointer;
    background:url(/content/fly_images/close-but.png) no-repeat center center;
}
.submit-but{
	background-color:#f46523;
	width:100%;
	color:#fff;
	border:0px;
	height:40px;
	font-size:18px;
    font-weight:500;
	border-radius: 20px;
}
.submit-but:hover{
	background-color:#cf5016;
	color:#fff;
    
}
.forgot-pass{
	text-align:right;
	display:block;
	padding-bottom:7px;
    font-size:11px;
    color:#3c36cb;
    padding-top:7px;
}
.tc{font-size:11px; color:#666; padding-top:10px;}
.tc a{color:#3c36cb;}
.phone-bx{
	display:inline-block;
	padding:6px 15px 6px 33px;
	color:#c5203b;
    font-size:20px;
	border-radius:4px;
	position:absolute;
	top:13px;
	right:460px;
	z-index:100;
	font-weight:400;
    
}


.ph-icon{
	position:absolute;
	top:10px;
	left:0px;
	width:24px;
	height:24px;
	background:url(/content/fly_images/ph-icon.png) no-repeat center center;
	border-top-left-radius:4px;
	border-bottom-left-radius:4px;
	display:block;
}
.phone-bx p{
    font-size:12px;
    color:#242424;
    display:block;
    padding-right:15px;
    text-align:right;
    background:url(/content/fly_images/c-r-arrow.png) no-repeat right;
}
.n-pad{
	padding-left:0px;
	padding-right:0px;
}
.n-pad-l{
	padding-left:0px;
}
.n-pad-r{
	padding-right:0px;
}
.n-b-r{
	border-radius:0px;
}
.n-b-r-l{
	border-top-left-radius:0px;
	border-bottom-left-radius:0px;
	border-top-right-radius:0px;
	border-bottom-right-radius:0px;
}
.n-b-r-r{
	border-top-right-radius:0px;
	border-bottom-right-radius:0px;
	border-top-left-radius:0px;
	border-bottom-left-radius:0px;
}
.navbar{
	transition: all .5s ease;
   /* border-bottom:1px #ddd solid;*/
    -webkit-box-shadow: 0px 2px 15px 0px rgba(0,0,0,0.2);
-moz-box-shadow: 0px 2px 15px 0px rgba(0,0,0,0.2);
box-shadow: 0px 2px 15px 0px rgba(0,0,0,0.2);
}
.shrink{
	
    
	transition: all .5s ease;
}
/*.shrink .navbar-brand{margin-top:24px !important;}
.shrink .phone-bx{top:25px !important;}
.shrink .navbar-nav{margin-top:56px !important;}*/
/*carousel style*/
.carousel{
	background-color:#fff;
	position:relative;
}
.overlay{
	background-color: rgba(0, 0, 0, .6);
	position:absolute;
	width:100%;
	height:100%;
	z-index:100;
	display:none;
	
}
div#carousel-example-generic {
    position:relative;
	background-color:#fff;
}
.thumb-flights  .carousel-control{
display:none !important;
}
.main-search-con{
    width:100%;
    background-color: #f9f9f9;
    padding-top:20px;
    padding-bottom:20px;
}
.search-sect{
    border:1px #ddd solid;
    border-radius:6px;
    -webkit-box-shadow: 2px 2px 2px #eee,-2px 0 2px #eee;
-moz-box-shadow: 2px 2px 2px #eee,-2px 0 2px #eee;
box-shadow: 2px 2px 2px #eee,-2px 0 2px #eee;
}
.search-wrap {
    background-color: #fff;
    padding-top:6px;
    padding-bottom:10px;
    border-top-left-radius:6px;
    border-bottom-left-radius:6px;
    border-right:1px #ddd solid;
   
}
.swrap-fixed{
    position:fixed;
    top:14px;
    z-index:1000;
    transition: all .5s ease;
}
.swrap-fixed .form-control{ 
    height:35px !important;
}
.swrap-fixed .traveller-txtbx{
     height:35px !important;
     padding:8px 10px !important;
}
.swrap-fixed .search-but{
    height:35px !important;
    padding-top:3px !important;
}
.swrap-fixed .panel-body{
    padding-bottom:5px !important;
}
.ui-widget-content { 
    z-index:10000 !important;
}
#exTab3{/*max-width:1060px*/}

#exTab3 .nav-pills > li > a {
  border-radius: 4px 4px 0 0 ;
}

#exTab3 .tab-content {
  color : #000;
  /*background-color: #1e34b2;*/
  
  padding : 5px 0px 5px 15px;
  border-radius:0px;
 
}
#exTab3 .tab-content h3{
	font-size:25px;
	color:#000;
	font-weight:500;
}
#exTab3 .tab-content h3 span{ font-size:16px; color:#6c6c6c; display:block; font-weight:300; padding-top:8px; padding-bottom:10px;}
#exTab3 .nav-pills>li>a{
	/*background-color: #1e34b2;*/
	background-color: rgba(0, 0, 0, .7);
	color:#fff;
	font-weight:400;
	font-size:16px;
}
#exTab3 .nav-pills>li.active>a, #exTab3 .nav-pills>li.active>a:focus, #exTab3 .nav-pills>li.active>a:hover{
	 /*background-color: #c02131;*/
	 background-color: rgba(197, 32, 60, .7);
}
#exTab3 .panel{
	background-color:transparent;
	border:none;
	box-shadow:none;
	margin-bottom:5px;
}
#exTab3 .panel-heading{
	background-color:transparent;
	border:none;
	color:#fff;
}
#exTab3 .panel-body{
	padding-top:0px;
    padding-bottom:8px;
}
#exTab3 .form-bx{
	margin-top:10px;
}
#exTab3 label{font-size:12px; cursor:pointer;}
#exTab3 input[type="radio"]{
    margin-top:2px;
}
#exTab3 .form-control{
	color:#242424;
	height:40px;
    background-color:#fafafa;
    border-radius:3px;
    padding: 6px 9px;
    border:none;
    font-size:12px !important;
    border:1px #cecece solid;
    border-top-color:#abadb3;
 
}
#exTab3 .form-control::placeholder{
	color:rgba(0,0,0,0.6);
}
.cal-icon{
    background:#fff url(/content/fly_images/calendar-icon.png) no-repeat right center;
}
#exTab3 select.form-control{
	appearance:none;
    -moz-appearance:none; /* Firefox */
    -webkit-appearance:none; /* Safari and Chrome */
	background:#fafafa url(/content/fly_images/cabin-drop.png) no-repeat right center;
}
#exTab3 h4{
	font-size:16px;
	margin:5px 0px 5px 0px;
	
}
.s-modal-con{
    width:45% !important;
    margin:0 auto !important;
    top:25% !important;
}
.searchwidth .btn{
	border:0px;
	background:#fd3970 url(/content/fly_images/s-flight-icon.png) no-repeat 14px center;
	color:#fff;
	font-size:16px;
	font-weight:500;
	width:201px;
	transition: all .5s ease;
    border-radius:20px;
    height:35px;
    padding-left:28px;
    margin-right:15px;
    /*text-transform:uppercase;*/
    outline:none;
    letter-spacing:.02em;
  
}
.searchwidth .btn:hover{
	/*background-color:#e98b05;*/
	background-color:#f90247;
	color:#fff;
}
.form-group.searchwidth{width:39% !important;}
.add-but{
	border:0px;
	/*background-color:#fb9503;*/
	background-color:#fff;
	color:#000;
	font-size:14px;
    display:block;
    font-weight:600;
	transition: all .5s ease;
    text-align:center;
    border:1px #ccc dashed;
    margin-bottom:20px;
    padding:8px;
}
.add-but:hover{
	/*background-color:#e98b05;*/
	background-color: #fff;
	color:#0d8a54;
    border:1px #0d8a54 dashed;
}
.remove-but{
	border:0px;
	/*background-color:#fb9503;*/
	background-color:#c62039;
	color:#fff;
	font-size:20px;
	font-weight:600;
	width:100%;
	transition: all .5s ease;
}
.remove-but:hover{
	/*background-color:#e98b05;*/
	background-color: #d7233e;
	color:#fff;
}
#multicity-con{display:none;}
.block{position:relative;}
.mc-close{
    width:15px;
    height:15px;
    position:absolute;
    top:40px;
    right:-5px;
    background:url(/content/fly_images/close-but.png) no-repeat;
    z-index:1000;
    cursor:pointer;
    display:block;
}
.cabin{
	background:#fff url(/content/fly_images/cabin-drop.png) no-repeat right;
}

.banner-deal-con{
    padding:10px 0px 10px 0px;
    overflow:hidden;
    height:368px;
    position:relative;
}
.carousel-control.right{
    background:none !important;
}
.carousel-control.left{
    background:none !important;
}
.multicity-add a{color:#c5203b !important;}
.deal-height{
    height:460px;
}
.mCSB_dragger_bar { width:8px !important; background-color: #1e273c !important; }
.mCSB_draggerRail { width:8px !important; background-color: #c3c3c3 !important; }
.view-more-offer{
    border-radius:3px;
    padding:2px 5px;
    color:#fff;
    text-align:center;
    display:inline-block;
    background-color:#c62038;
    font-size:12px;
    position:absolute;
    top:9px;
    right:20px;
}
.view-more-offer:hover{
    background-color:#c62038;
    text-decoration:none;
    color:#fff;
}
.banner-deal-con h3{
	font-size:20px;
	font-weight:600;
    margin-left:15px;
    margin-top:6px;
    margin-bottom:10px;
    background-color: #fff; background-image: -webkit-linear-gradient(left,#344C71,#C61F42); background-image: -moz-linear-gradient(left,#344C71,#C61F42); background-image: -ms-linear-gradient(left,#344C71,#C61F42); background-image: -o-linear-gradient(left,#344C71,#C61F42); background-image: linear-gradient(180deg,#344C71,#C61F42); -webkit-background-clip: text; background-clip: text; -webkit-text-fill-color: transparent; 
}
.offer-box{
    margin-bottom:20px;
    font-size:13px;
}
.offer-bx-img{
    border:1px #ccc solid;
    border-radius:6px;
    overflow:hidden;
    height:123px;
}
.offer-bx-img img{
    width:100%;
    height:100%;
}
.offer-box h4{
    font-size:16px;
    color:#000;
}
.validity-info{
    font-size:12px;
    margin-top:6px;
    display:block;
}
.btn-offer{
    border:0px;
	background:#337ab7;
	color:#fff;
	font-size:13px;
	font-weight:400;
	transition: all .5s ease;
    border-radius:4px;
    padding:5px 10px;
    

}
.btn-offer:hover{color:#fff; background-color:#337ab7;}
/*thumbslider style*/

/* Removes the default 20px margin and creates some padding space for the indicators and controls */
.thumb-spec{
	/*max-width:950px;*/
	padding-bottom:0px;
	background-color:#f1f2f5;
  
	
}
.thumb-spec .container{
    max-width:1170px;
    
   
}
.thumb-spec .carousel {
    margin-bottom: 0;
	padding: 0 40px 0px 40px;
	margin-top:24px;
	background-color:transparent;
	position:relative;
	z-index:200;
	font-size:14px;
}
.thumb-spec .carousel h4{
	color:#000;
	font-size:17px;
	font-weight:400;
    text-align:center;
}
.thumb-spec .carousel .p-price{
	font-size:28px;
	color:#c5203b;
}
.thumb-spec .carousel .p-price span{
    font-size:16px;
    color:#000;
    display:block;
}
.enquire-but{
	background-color:transparent;
	color:#fff;
	border:2px #fff solid !important;
	float:right;
	text-decoration:none !important;
    border-radius:20px;
}
.enquire-but:hover{
	color:#fff;
}
.enquire-but:focus{
	color:#fff;
}
.rupee{
	font-family: "WebRupee";
}
/* Reposition the controls slightly */
.thumb-spec .carousel-control {
	background:none;
}
.thumb-spec .carousel-control.right {
	background:none;
	width:32px;
	height:32px;
	color:#000;
	top:40%;
    text-indent:-9999px;
    background:url(/content/fly_images/cr-arrow-right.png) no-repeat center center !important;
}
.thumb-spec .carousel-control.left {
	background:none;
	width:32px;
	height:32px;
	color:#000;
	top:40%;
    text-indent:-9999px;
    background:url(/content/fly_images/cr-arrow-left.png) no-repeat center center !important;
}
/* Changes the position of the indicators */
.thumb-spec .carousel-indicators {
	right: 50%;
	top: auto;
	bottom: 0px;
	margin-right: -19px;
}
/* Changes the colour of the indicators */
.thumb-spec .carousel-indicators li {
	background: #c0c0c0;
}
.thumb-spec .carousel-indicators .active {
background: #333333;
}
.thumb-spec .thumbnail{
	border:0px;
	padding:10px;
	background-color:#fff;
	transition: transform .5s; /* Animation */
    transform-origin: center center;
	transform: scale(.95);
	border-top-left-radius:0px;
	border-top-right-radius:0px;
	overflow:hidden;
	-webkit-box-shadow: 0px 3px 10px -1px rgba(0,0,0,0.15);
-moz-box-shadow: 0px 3px 10px -1px rgba(0,0,0,0.15);
box-shadow: 0px 3px 10px -1px rgba(0,0,0,0.15);
transition: all .5s ease;
border-radius:6px;
text-decoration:none;
}
.thumb-spec .thumbnail img{
    border-radius:6px;
}
.thumb-spec .thumbnail:hover{
	transform: scale(1);
	z-index:1000;
	background-color:#FFF;
	-webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.29);
-moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.29);
box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.29);
}


/*holidays slide*/
.thumb-holiday{
	
	padding-top:30px;
	padding-bottom:30px;

}
.holiday-wrap{
	max-width:1170px;
}
.thumb-holiday h1{
	font-size:23px;
	text-align:center;
	font-weight:500;
	margin:0px 0px 20px 0px;
    text-transform:uppercase;
    background-color: #fff; background-image: -webkit-linear-gradient(left,#C61F42,#344C71); background-image: -moz-linear-gradient(left,#C61F42,#344C71); background-image: -ms-linear-gradient(left,#C61F42,#344C71); background-image: -o-linear-gradient(left,#C61F42,#344C71); background-image: linear-gradient(90deg,#C61F42,#344C71); -webkit-background-clip: text; background-clip: text; -webkit-text-fill-color: transparent;
}
.thumb-holiday h5{
	font-size:28px;
	text-align:center;
	font-weight:600;
	margin:0px 0px 20px 0px;
    padding-bottom:10px;
    /*text-transform:uppercase;*/
    background-color: #fff; background-image: -webkit-linear-gradient(left,#C61F42,#344C71); background-image: -moz-linear-gradient(left,#C61F42,#344C71); background-image: -ms-linear-gradient(left,#C61F42,#344C71); background-image: -o-linear-gradient(left,#C61F42,#344C71); background-image: linear-gradient(90deg,#C61F42,#344C71); -webkit-background-clip: text; background-clip: text; -webkit-text-fill-color: transparent;
}
.thumb-holiday .carousel {
    margin-bottom: 0;
	padding: 0 40px 0px 40px;
	background-color:transparent;
	position:relative;
	z-index:200;
	font-size:14px;
}
.thumb-holiday .carousel h4{
	color:#fff;
	font-size:22px;
	font-weight:400;
}
.thumb-holiday .carousel .p-price{
	font-size:30px;
	color:#fff;
}
/* Reposition the controls slightly */
.thumb-holiday .carousel-control {
	background:none;
}
.thumb-holiday .carousel-control.right {
	background:none;
	width:32px;
	height:32px;
	color:#000;
	top:40%;
    text-indent:-9999px;
    background:url(/content/fly_images/cr-arrow-right.png) no-repeat center center !important;
}
.thumb-holiday .carousel-control.left {
	background:none;
	width:32px;
	height:32px;
	font-size:54px;
	color:#000;
	top:40%;
    text-indent:-9999px;
    background:url(/content/fly_images/cr-arrow-left.png) no-repeat center center !important;
}
/* Changes the position of the indicators */
.thumb-holiday .carousel-indicators {
	right: 50%;
	top: auto;
	bottom: 0px;
	margin-right: -19px;
}
/* Changes the colour of the indicators */
.thumb-holiday .carousel-indicators li {
	background: #c0c0c0;
}
.thumb-holiday .carousel-indicators .active {
background: #333333;
}
.thumb-holiday .thumbnail{
	border:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	transition: all .5s ease;
	border-radius:0px;
	background-color:#FFF;
	position:relative;
	overflow:hidden;
	transition: transform .5s; /* Animation */
    transform-origin: center top;
	transform: scale(1);
    border-radius:4px;
}
.thumb-holiday .thumbnail:hover{
	transform: scale(1.05);
}
.thumb-holiday .thumbnail .caption{
	position:absolute;
	bottom:0px;
	width:100%;
	color:#fff;
	
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1e34b2+0,1e34b2+100&0+1,1+100 */
background: -moz-linear-gradient(top, rgba(30,52,178,0) 0%, rgba(30,52,178,0) 1%, rgba(30,52,178,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(30,52,178,0) 0%,rgba(30,52,178,0) 1%,rgba(30,52,178,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(30,52,178,0) 0%,rgba(30,52,178,0) 1%,rgba(30,52,178,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#001e34b2', endColorstr='#1e34b2',GradientType=0 ); /* IE6-9 */
transition: all 1s ease;
}
.thumb-holiday .thumbnail:hover .caption{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#c02131+0,c02131+100&0+1,1+100 */
background: -moz-linear-gradient(top, rgba(192,33,49,0) 0%, rgba(192,33,49,0) 1%, rgba(192,33,49,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(192,33,49,0) 0%,rgba(192,33,49,0) 1%,rgba(192,33,49,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(192,33,49,0) 0%,rgba(192,33,49,0) 1%,rgba(192,33,49,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00c02131', endColorstr='#c02131',GradientType=0 ); /* IE6-9 */
padding-bottom:30px;
}

.thumb-holiday .thumbnail .caption h4{
	margin-bottom:0px;
}
.bn-but{ background-color:#fd3970; color:#fff; text-align:center; margin:0 auto; font-size:16px; width:100px; display:block; padding:4px 10px; height:32px; border-radius:20px;}
.bn-but:hover{color:#fff;}
/*flights slide*/

.thumb-flights{
	
	padding-top:0px;
	padding-bottom:0px;
	border-bottom:1px #f4f6f8 solid;
  
	
}
.thumb-flights .container{
    max-width:1105px;
    
}
.thumb-flights h1{
	font-size:20px;
	color:#c02131;
	text-align:center;
	font-weight:400;
	margin:0px 0px 20px 0px;
}
.thumb-flights .carousel {
    margin-bottom: 0;
	padding: 0 40px 0px 40px;
	background-color:transparent;
	position:relative;
	z-index:200;
	font-size:14px;
}
.thumb-flights .carousel h4{
	color:#fff;
	font-size:22px;
	font-weight:400;
    margin-bottom:3px;
}
.thumb-flights .carousel .p-price{
	font-size:30px;
	color:#fff;
}
.thumb-flights .thumbnail{position:relative;}
.thumb-flights .thumbnail .caption { position: absolute; bottom:-10px; width: 100%; color: #fff; background-color:rgba(0,0,0,.7); }
.f-price{color:#fbd503;}
/* Reposition the controls slightly */
.thumb-flights .carousel-control {
	background:none;
}
.thumb-flights .carousel-control.right {
	background:none;
	width:30px;
	height:30px;
	font-size:54px;
	color:#000;
	top:0px;
}
.thumb-flights .carousel-control.left {
	background:none;
	width:30px;
	height:30px;
	font-size:54px;
	color:#000;
	top:0px;
}
/* Changes the position of the indicators */
.thumb-flights .carousel-indicators {
	right: 50%;
	top: auto;
	bottom: 0px;
	margin-right: -19px;
}
/* Changes the colour of the indicators */
.thumb-flights .carousel-indicators li {
	background: #c0c0c0;
}
.thumb-flights .carousel-indicators .active {
background: #333333;
}
.thumb-flights .thumbnail{
	border:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	transition: all .5s ease;
	border-radius:0px;
	background-color:#FFF;
	position:relative;
	overflow:hidden;
	margin-bottom:10px;
	margin-top:10px;
	cursor:pointer;
    transition: transform .5s; /* Animation */
    border-radius:4px;
    
	transform: scale(.9);
    transition: all .5s ease;
}
.thumb-flights .thumbnail:hover{
    transform: scale(1);
	-webkit-box-shadow: 0px 0px 11px 0px rgba(0,0,0,0.43);
-moz-box-shadow: 0px 0px 11px 0px rgba(0,0,0,0.43);
box-shadow: 0px 0px 11px 0px rgba(0,0,0,0.43);

}

/*testimonial slide*/

.client-testimonial{
	
	padding-top:30px;
	/*padding-bottom:30px;*/
    background-color:#f1f2f5;
    min-height:220px;
	
}

.client-testimonial h1{
	font-size:23px;
	
	text-align:center;
	font-weight:500;
	margin:0px 0px 20px 0px;
    text-transform:uppercase;
    background-color: #fff; background-image: -webkit-linear-gradient(left,#C61F42,#344C71); background-image: -moz-linear-gradient(left,#C61F42,#344C71); background-image: -ms-linear-gradient(left,#C61F42,#344C71); background-image: -o-linear-gradient(left,#C61F42,#344C71); background-image: linear-gradient(90deg,#C61F42,#344C71); -webkit-background-clip: text; background-clip: text; -webkit-text-fill-color: transparent; 
}
.client-testimonial h5{
	font-size:23px;
	
	text-align:center;
	font-weight:500;
	margin:0px 0px 20px 0px;
    /*text-transform:uppercase;*/
    background-color: #fff; background-image: -webkit-linear-gradient(left,#C61F42,#344C71); background-image: -moz-linear-gradient(left,#C61F42,#344C71); background-image: -ms-linear-gradient(left,#C61F42,#344C71); background-image: -o-linear-gradient(left,#C61F42,#344C71); background-image: linear-gradient(90deg,#C61F42,#344C71); -webkit-background-clip: text; background-clip: text; -webkit-text-fill-color: transparent; 
}
.client-testimonial .carousel {
    margin-bottom: 0;
	padding: 0 40px 0px 40px;
	background-color:transparent;
	position:relative;
	z-index:200;
	font-size:14px;
}
.client-testimonial .carousel h4{
	color:#fff;
	font-size:22px;
	font-weight:400;
}
.client-testimonial .carousel .p-price{
	font-size:30px;
	color:#fff;
}
/* Reposition the controls slightly */
.client-testimonial .carousel-control {
	background:none;
}
.client-testimonial .carousel-control.right {
	background:none;
	width:32px;
	height:32px;
	color:#000;
	top:0;
    text-indent:-9999px;
    background:url(/content/fly_images/cr-arrow-right.png) no-repeat center center;
}
.client-testimonial .carousel-control.left {
	background:none;
	width:32px;
	height:32px;
	color:#000;
	top:0;
    text-indent:-9999px;
    background:url(/content/fly_images/cr-arrow-left.png) no-repeat center center;
}
/* Changes the position of the indicators */
.client-testimonial .carousel-indicators {
	right: 50%;
	top: auto;
	bottom: 0px;
	margin-right: -19px;
}
/* Changes the colour of the indicators */
.client-testimonial .carousel-indicators li {
	background: #c0c0c0;
}
.client-testimonial .carousel-indicators .active {
background: #333333;
}
.client-testimonial .thumbnail{
	border:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	transition: all .5s ease;
	border-radius:4px;
	background-color:transparent;
	position:relative;
	overflow:hidden;
}
.testi-item{
	text-align:center;
	color:#12233d;
	font-size:16px;
	font-weight:300;
	font-style:italic;
	width:80%;
	margin:0 auto;
	padding-top:20px;
	position:relative;
}
.testi-item p{display:block; }
.testi-item p:before{
	content:'';
	width:20px;
	height:20px;
	left:-20px;
	top:8px;
	position:absolute;
	background:url(../images/qoute-l.jpg) no-repeat center center;
}

.client-testimonial .thumbnail  span{
	display:block;
	font-weight:600;
	text-align:right;
	font-size:18px;
	width:80%;
	margin:0 auto;
}
/*subscribe style*/
.subscribe-con{
	background-image:url(/content/fly_images/banner-img-01.jpg);
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-size:cover;
	position:relative;
	min-height:80px;
}
.sub-overlay{
	background-color: rgba(193, 31, 77, 0.7);
	position:absolute;
	width:100%;
	height:100%;
	z-index:100;
	left:0;
	top:0;
}
.subscribe-box{
	position:absolute;
	z-index:200;
	width:100%;
}
.subscribe-form{
	max-width:1170px;
}
.s-left{
	background:url(/content/fly_images/mail-icon.png) no-repeat 10px 28px;
	font-size:20px;
	font-weight:400;
	color:#fff;
	padding-left:79px;
	padding-top:15px;
}
.s-left span{
	font-size:14px;
	display:block;
}
.subscribe-form .form-control{
	background-color:#fff;
	color:#000;
	height:45px;
	margin-top:18px;
    border-radius:4px;
    border:none;
}
.subscribe-form .form-control::placeholder{color:#000 !important; opacity:.8;}
.subscribe-but{
	border:0px;
	background-color:#fff;
	color:#c11f4d;
	font-size:19px;
	font-weight:400;
	width:100%;
	margin-top:18px;
	height:45px;
    padding-top:9px;
}
.subscribe-but:hover{
	background-color:#fff;
	color:#c11f4d;
}
/*other style*/
.taj-con{padding-top:30px;padding-bottom:30px; }
    .taj-con h1 { font-weight: 500; font-size: 20px; background-color: #fff; background-image: -webkit-linear-gradient(left,#344C71,#C61F42); background-image: -moz-linear-gradient(left,#344C71,#C61F42); background-image: -ms-linear-gradient(left,#344C71,#C61F42); background-image: -o-linear-gradient(left,#344C71,#C61F42); background-image: linear-gradient(90deg,#344C71,#C61F42); -webkit-background-clip: text; background-clip: text; -webkit-text-fill-color: transparent; }
    .taj-con h2 { font-weight: 500; font-size: 20px; background-color: #fff; background-image: -webkit-linear-gradient(left,#344C71,#C61F42); background-image: -moz-linear-gradient(left,#344C71,#C61F42); background-image: -ms-linear-gradient(left,#344C71,#C61F42); background-image: -o-linear-gradient(left,#344C71,#C61F42); background-image: linear-gradient(90deg,#344C71,#C61F42); -webkit-background-clip: text; background-clip: text; -webkit-text-fill-color: transparent;}
.taj-con h3{font-weight:500; font-size:20px;background-color: #fff; background-image: -webkit-linear-gradient(left,#344C71,#C61F42); background-image: -moz-linear-gradient(left,#344C71,#C61F42); background-image: -ms-linear-gradient(left,#344C71,#C61F42); background-image: -o-linear-gradient(left,#344C71,#C61F42); background-image: linear-gradient(90deg,#344C71,#C61F42); -webkit-background-clip: text; background-clip: text; -webkit-text-fill-color: transparent;}
.taj-con p{font-size:13px; line-height:22px; text-align:justify;}
/*footer style*/
.footer-section{
	padding-top:15px;
	padding-bottom:15px;
    background-color:#fff;

}
.footer-con{
	max-width:1170px;
    
}
.footer-section h4{
	color:#12233d;
	font-size:16px;
	margin-bottom:10px;
	font-weight:600;
}
.footer-section ul{
	list-style:none;
	padding:0px;
	margin:0px;
}
.footer-section ul li a{
	color:#000;
	padding-bottom:5px;
	display:block;
    font-size:13px;
    padding-left:0px;
    margin-bottom:5px;
    padding-top:0px;
    padding-bottom:0px;
}
.footer-section ul li a:hover{color:#c5203b;}
.footer-btm{
	border-top:1px #ccc solid;
	padding-top:10px;
	padding-bottom:10px;
	text-align:center;
}
.f-con-h{text-align:left; font-size:23px; color:#000;margin-bottom:15px;}
.msg-bx{padding:10px;border:1px #f34642 dotted; border-radius:4px; margin-bottom:10px;}
.msg-bx span{display:block; text-align:right; font-weight:600;}
.f-social { 
    margin:15px 0px 10px 0px;
}
.f-social a{
    border-radius:40px;
    width:30px;
    height:30px;
    color:#fff;
    font-size:12px;
    text-align:center;
    display:inline-block;
    margin-right:3px;
    font-family: 'FontAwesome';
}
.s-fb{background:#0065bb url(/content/fly_images/social-sprite.png) no-repeat 12px 9px;}
.s-twitter{background:#00b9dd url(/content/fly_images/social-sprite.png) no-repeat -11px 9px;}
.s-youtube{background:#ff480c url(/content/fly_images/social-sprite.png) no-repeat -38px 9px;}
.s-gplus{background:#ff3a00 url(/content/fly_images/social-sprite.png) no-repeat -70px 9px;}
.s-pinrest{background:#ff060e url(/content/fly_images/social-sprite.png) no-repeat -98px 9px;}
.s-insta{background:#f50d65 url(/content/fly_images/social-sprite.png) no-repeat -122px 9px;}
.s-link{background:#0077b5 url(/content/fly_images/social-sprite.png) no-repeat -148px 9px;}

/*event style*/
.events-section{
	background:url(../images/testi-bg.jpg) no-repeat center top;
	padding-top:30px;
}
.events-section h1{
	text-align:center;
	font-size:24px;
	color:#12233d;
	line-height:25px;
}
.events-section h1 span{
	display:block;
	font-size:14px;
}
.events-section h4{
	font-size:16px;
	color:#000;
}
.events-section .caption{
	min-height:100px;
}
.events-section .thumbnail{
	transition: all .5s ease;
}
.events-section .thumbnail:hover{
	-webkit-box-shadow: 0px 0px 11px 0px rgba(0,0,0,0.43);
-moz-box-shadow: 0px 0px 11px 0px rgba(0,0,0,0.43);
box-shadow: 0px 0px 11px 0px rgba(0,0,0,0.43);
}

/*calendar style*/
input[name="depart"]{
	font-size:12px;
}
input[name="return"]{
	font-size:12px;
}
.monthselect{
	width:100% !important;
	
}
.yearselect{
	display:none;
}
.traveller-txtbx{
	width:100%;
	height:40px;
	overflow:hidden;
	background-color:#fff;
	/*border-top-right-radius:4px;
	border-bottom-right-radius:4px;*/
	color:#242424;
	padding:10px 10px;
	cursor:pointer;
	position:relative;
	overflow:hidden;
    border-radius:4px;
}
.traveller-txtbx span{
	display:inline-block;
}
.traveller-drop{
	position:absolute;
	top:50px;
	left:0px;
	width:300px;
	min-height:380px;
	margin:0 auto;
	padding:20px 20px;
	background-color:#FFF;
	color:#000;
	z-index:1000;
	border-radius:4px;
	-webkit-box-shadow: 0px 0px 11px 0px rgba(0,0,0,0.43);
-moz-box-shadow: 0px 0px 11px 0px rgba(0,0,0,0.43);
box-shadow: 0px 0px 11px 0px rgba(0,0,0,0.43);
display:none;
}

.traveller-drop h5{
	color:#c5203b;
	font-size:16px;
	margin-top:0px;
	margin-bottom:6px;
}
.traveller-row{
	font-size:14px;
	padding-top:5px;
	padding-bottom:5px;
	border-bottom:1px #eee solid;
}
.traveller-row .form-control{
	border:1px #ccc solid !important;
	height:34px !important;
}
.traveller-row .form-group{
	margin-bottom:0px;
}
#triangle-up {
	position:absolute;
	top:-10px;
	right:10px;
	width: 0;
	height: 0;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-bottom: 10px solid #fff;
}
.traveller-drop .form-control{background-color:#fff !important; border-color:#ccc !important; border-radius:0px !important; color:#000 !important;}
 /*modal style*/
 .modal{
     background: rgba(0,0,0,.5);
 }
.modal-content{
	background-color:#fff;
}
 .modal-dialog{
	 max-width:397px;
 }
 .modal-header{
	 background-color:#4b48b1;
	 color:#fff;
	 text-align:center;
 }
 button.close{
	 color:#fff;
	 opacity:1;
 }
.modal-form{
	padding-left:12px;
	padding-right:12px;
}
.form-enquire-now-but{
	background-color:#c5203b;
	color:#fff;
	font-size:18px;
	font-weight:400;
	width:100%;
	border:0px;
	height:45px;
	transition: all .5s ease;
}
.form-enquire-now-but:hover{
	background-color:#e0223d;
	color:#fff;
}
.form-enquire-now-but:focus{
	background-color:#c62039;
	color:#fff;
}
.modal-form .form-group{
    float:none;
    display:block;
}
.modal-form .form-control{
	color:#242424;
	height:30px;
    background-color:#fff;
    border-radius:0px;
    padding: 6px 9px;
    border:none;
    font-size:12px !important;
    border:1px #e3e9ef solid;
    border-top-color:#abadb3;
}
.modal-form .form-group .glyphicon{
    color:#c62038;
}
.modal-title{color:#fff;}
.modal-header .close{margin-top:5px;}
.modal-form .form-control::placeholder{
	color:#000 !important;
}
.modal-form .checkbox{
	font-size:14px;
}
.img-02{
display:none;
}
.load-open{
    display:block;
}
.account-open{display:block !important;}

/*nav drop style*/



.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #fff;
    min-width: 200px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    right:0px;
    padding-bottom:20px;
    padding-top:20px;
    
}
.more-drop{min-width: 660px;}
.dropdown-content a {
    color: black;
    padding: 5px 16px;
    text-decoration: none;
    display: block;
}

.dropdown-content a:hover {background-color: #fff; color:#c5203b;}

.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown:hover .dropbtn {
    background-color: #c5203b;
    color:#fff;
}
.nav-h{
    font-size:14px;
    color:#000;
    display:block;
    margin:2px 15px;
    padding-bottom:6px;
    font-weight:600;
    border-bottom:1px rgba(0,0,0,0.2) solid;
}

.head-call-bx{
    width:270px;
    height:50px;
    position:absolute;
    top:23px;
    right:0px;
    left:0px;
    margin:0 auto;
    background:url(/content/fly_images/mob-ph.png) no-repeat left 4px;
    font-size:16px;
    color:#c5203b;
    padding-left:25px;
    text-align:left;
    font-weight:500;
}
.head-call-bx a{color: #c5203b;} 
.head-call-bx span{ color:#000; font-size:14px;text-transform:uppercase;}
.call-small-txt{ font-size:13px;color:#000; text-align:left;font-weight:400;line-height:16px !important;}
.call-ani-con{ height:20px; overflow:hidden; position:relative; }
.call-ani-con ul{list-style:none; padding:0px;}
.call-ani-bx{
    position:absolute; top:0px; left:0px;
 /*-webkit-animation: animatetxt 15s ease-in-out infinite;
	-moz-animation: animatetxt 15s ease-in-out infinite;
	animation: animatetxt 15s ease-in-out infinite;*/
    cursor:pointer;
}
.call-ani-bx:hover{animation-play-state:paused;}
/* KEYFRAMES */

@-webkit-keyframes animatetxt {
    0% { top: 0px; }
     20% { top: 0px; }

     25% { top: -22px; }
     50% { top: -22px; }

     55% { top: -46px; }
     70% { top: -46px; }

     75% { top: -68px; }
     90% { top: -68px; }

     95% { top: 0px; }
    100% { top: 0px; }
    
}
@-moz-keyframes animatetxt {
    0% { top: 0px; }
     20% { top: 0px; }

     25% { top: -22px; }
     50% { top: -22px; }

     55% { top: -46px; }
     70% { top: -46px; }

     75% { top: -68px; }
     90% { top: -68px; }

     95% { top: 0px; }
    100% { top: 0px; }
}
@keyframes animatetxt {
     0% { top: 0px; }
     20% { top: 0px; }

     25% { top: -22px; }
     50% { top: -22px; }

     55% { top: -46px; }
     70% { top: -46px; }

     75% { top: -68px; }
     90% { top: -68px; }

     95% { top: 0px; }
    100% { top: 0px; }

    
}
.card-soacil-con { 
    padding:0px 0px;
    border-top:1px #ccc solid;
}
.pay-card{
    padding-top:10px;
}